<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:ObjectManager/etc/config.xsd">
    <preference for="Xcoding\ReviewVote\Api\Data\ReviewVoteInterface" type="Xcoding\ReviewVote\Model\ReviewVote"/>
    <preference for="Xcoding\ReviewVote\Api\ReviewVoteRepositoryInterface" type="Xcoding\ReviewVote\Model\ReviewVoteRepository"/>
</config>